body {
	font-family:Verdana, sans-serif;;
	font-size: 11px;
	color:#797979;
	background-color:#212121;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
}


td {font-family: Verdana, sans-serif;
	font-size: 11px;
	color:#797979; line-height:16px;}

a:link {
	text-decoration:none;
	color:#aaa67a;
}
a:visited {
	text-decoration:none;
	color:#aaa67a;
}
a:hover {
	text-decoration:none;
	color:#797979;
}
a:active {
	text-decoration:none;
	color:#797979;
}

.topback {
	background:url(../images/topbg.jpg) no-repeat;
	width:940px;
	height:32px;
}

.header { color:#FFFFFF; font-size:14px;}

.header2 { color:#2B2B2B; font-size:12px;}

.whydaantext {padding-left:17px; padding-right:15px; padding-top:18px; background-color:#262626;}

.coursestext {padding-left:17px; padding-right:15px; padding-top:18px; background-color:#262626;}

.facultytext {padding-left:8px; padding-top:5px; padding-bottom:5px; background-color:#333333;}

.curveimg {
	background:url(../images/whyudaancurve3.jpg) repeat-y;
	width:594px;
	height:17px;
}

.whyudaantext { font-size:11px; color:#676767; line-height: 19px;}

.righttext { font-size:10px; color:#797979; line-height: 16px; padding-left:16px; padding-top:14px; padding-bottom:5px; background-color:#333333; }


.hyperlink:link {
	text-decoration:none;
	color:#797979;font-size:11px;
}
.hyperlink:visited {
	text-decoration:none;
	color:#797979;font-size:11px;
}
.hyperlink:hover {
	text-decoration:none;
	color:#aaa67a;font-size:11px;
}
.hyperlink:active {
	text-decoration:none;
	color:#aaa67a;font-size:11px;
}

.facultyinnertext {padding-left:12px; padding-top:5px; padding-bottom:5px; background-color:#262626;}

.curveimg2 {
	background:url(../images/curve3.jpg) repeat-y;
	width:562px;
	font-size:12px;
	text-align:justify;
}

.curveimg2_1 {
	background:url(../images/curvenew3.jpg) repeat-y;
	width:615px;
}

.contacttext { font-size:11px; color:gray;}

.comptext {padding-left:17px; padding-right:15px; padding-top:18px; background-color:#333333;}


.hyperlink2:link {
	text-decoration:none;
	color:#797979;font-size:11px;
}
.hyperlink2:visited {
	text-decoration:none;
	color:#797979;font-size:11px;
}
.hyperlink2:hover {
	text-decoration:none;
	color:#aaa67a;font-size:11px;
}
.hyperlink2:active {
	text-decoration:none;
	color:#aaa67a;font-size:11px;
}

.hyperlink3:link {
	text-decoration:none;
	color:#797979;font-size:13px;
}
.hyperlink3:visited {
	text-decoration:none;
	color:#797979;font-size:13px;
}
.hyperlink3:hover {
	text-decoration:none;
	color:#aaa67a;font-size:13px;
}
.hyperlink3:active {
	text-decoration:none;
	color:#aaa67a;font-size:13px;
}

.hyperlink4 {
	text-decoration:none;
	color:#ffffff;font-size:13px;
}

.hyperlink5{
	text-decoration:none;
	color:#877F61;font-size:11px;
}

.comptext2 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:15px;}


.toplink:link {
	text-decoration:none;
	color:#919191;font-size:12px;
}

.toplink:visited {
	text-decoration:none;
	color:#919191;font-size:12px;
}

.toplink:hover {
	text-decoration:none;
	color:#928c6a;font-size:12px;
}

.toplink:active {
	text-decoration:none;
	color:#928c6a;font-size:12px;
}

.toplinkhigh {
	text-decoration:none;
	color:#928c6a;font-size:12px;
}

.dropbttn {
	background-color:#a4a4a4; width:115px; padding:5px 5px 5px 5px; margin-bottom:1px;
}

.dropbttn2 {
	background-color:#a4a4a4; width:115px; padding:5px 5px 5px 5px; margin-bottom:1px;
}


.toplink2:link {
	text-decoration:none;
	color:#ffffff; font-size:12px;
}

.toplink2:visited {
	text-decoration:none;
	color:#ffffff; font-size:12px;
}

.toplink2:hover {
	text-decoration:none;
	color:#727270; font-size:12px;
}

.toplink2:active {
	text-decoration:none;
	color:#727270; font-size:12px;
}

.hyperlink3_1:link {
	text-decoration:none;
	color:#797979;font-size:10px; background-color:#333333;
}
.hyperlink3_1:visited {
	text-decoration:none;
	color:#797979;font-size:10px; background-color:#333333;
}
.hyperlink3_1:hover {
	text-decoration:none;
	color:#aaa67a;font-size:10px; background-color:#333333;
}
.hyperlink3_1:active {
	text-decoration:none;
	color:#aaa67a;font-size:10px; background-color:#333333;
}

    .textbox{
        border:1px solid #000000; background-color:#333333; width:80px; height:20px;
    }
	
	    .textbox2 {
        border:1px solid #000000; background-color:#333333; width:80px; height:20px; color:#FFFFFF; width:127px; font-size:10px;
    }
	
.redline { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#CC0000;}

.weekenrightbox {
	background:url(../images/weekendphotoright.gif) no-repeat;
	width:283px;
	height:105px;
	
}


.hyperlinknew:link {
	text-decoration:none;
	color:#9c9c9c;font-size:11px;
}
.hyperlinknew:visited {
	text-decoration:none;
	color:#9c9c9c;font-size:11px;
}
.hyperlinknew:hover {
	text-decoration:none;
	color:#aaa67a;font-size:11px;
}
.hyperlinknew:active {
	text-decoration:none;
	color:#aaa67a;font-size:11px;
}

.scrollbox {
	background:url(../images/scrollbg22.gif) no-repeat;
	width:575px;
	height:26px; padding-top:2px; color:#feb300; font-weight:normal; padding-left:12px; padding-right:12px;
	
}

.weekenrightbox2 {
	background:url(../images/weekendphotoright2.gif) no-repeat;
	width:283px;
	height:107px;
	
}

.textline { font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#797979;}

#tablecourse{
	PADDING-RIGHT: 0.15em; 
	border:2px solid #6a655f;
	PADDING-BOTTOM: 0.15em; 
	WIDTH: auto; PADDING-TOP: 0.15em; 
	khtml-border-radius: 0.4em;
	-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;
}


.trcourse {
	border:2px solid #6a655f;
}

.newoffice{
FONT-FAMILY: Arial;
FONT-SIZE: 22px;
PADDING-bottom: 0px;
font-weight: bold;
margin-bottom: 0;
margin-top: 0;
}
.newsletterfield{
height: 15px;
width: 251px;
padding-left: 5px;
padding-right: 5px;
padding-top: 0px;
padding-bottom: 0px;
margin-top: 0px;
margin-left: 0px;
margin-right: 0px;
margin-bottom: 0px;
color: #ffffff;
FONT-FAMILY: arial ;
FONT-SIZE: 11px;
background-image: url('../images/newsletter_input.jpg');
border: 0px;
}

